doctype html
| %{
| cancelada = dispensa.caracterizacao.status.nome.compareTo("Cancelado") == 0 ? "url(/public/images/marca_dagua_cancelada.png)" : ""
| }%
html(lang='en')
	head
		meta(charset='utf-8')
		style.
			body {
				width: 100%;
				height: 100%;
				margin: 0;
				padding: 0;
				background-color: #fff;
				background-image: ${cancelada};
				background-position: center top;
				font-size: 12px;
				font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			}

			table {
				width: 100%;
				border-spacing: 0;
				padding: 0;
			}

			.table-coordenadas {
				font-weight:normal;
				border: none;			
			}

			tr > td {
				border: 0.6px solid black;
				padding: 2px 4px;
			}

			.titulo {
				font-size: 14px;
				font-weight: bold;
			}			

			.text-center {
				text-align: center;
			}

			.cabecalho {
				height: 80px;
			}

			.logo {
				width: 100px;
			}

			.estrutura {
				border: none;
				border-color: transparent;
				visibility: hidden;
				z-index: -1;
			}

			.estrutura td {
				border: none;
				border-color: transparent;
				visibility: hidden;
				width: 10%;
				padding: 0;
			}

			.assinatura {
				padding-top: 90px;
				padding-bottom: 15px;
			}

			.upper-roman {
				list-style: upper-roman;
			}

			.lower-alpha {
				list-style: lower-alpha;
			}

			.page-break {

				page-break-inside: avoid;
			}

			li {
				padding: 0px;
			}

			h4 {
				margin: 5px;
			}

			.qrcode {
				padding-top: 20px;
				width: 100px;
			}

			.text-justify-table {
				text-align: justify;
			}

			@media print {

				table {
					page-break-inside: auto;
				}

				.quebra-pagina {
					page-break-after: always;
				}

				.texto-interno {
					page-break-inside: auto;
					page-break-after: auto;
				}

			}

	body
		table
			tr.estrutura
				td
				td
				td
				td
				td
				td
				td
				td
				td
				td

			tr.cabecalho

				td.text-center(colspan='2')
					img.logo(src='/public/images/brasao_ms.png')

				td.text-center(colspan='6')
					| GOVERNO DO ESTADO DO MATO GROSSO DO SUL
					br
					| Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL
				
				td.text-center(colspan='2')
					img.logo(src='/public/images/logo_imasul_simples.png')

			tr.titulo
				td.text-center(colspan='10') DECLARAÇÃO DE INEXIGIBILIDADE - DI

			tr
				td.text-center(colspan='4') DI Nº ${dispensa.numero}

				td(colspan='6')
					| Local e Data de Expedição: Campo Grande / MS, ${new java.text.SimpleDateFormat("dd/MM/yyyy").format(dispensa.caracterizacao.dataCadastro)}

			tr
				td.text-justify-table(colspan='10')
					| Diretor Presidente do Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL, no uso de suas atribuições, CONCEDE a presente Declaração de Inexigibilidade, no âmbito estadual.

			tr
				td(colspan='10') 1. IDENTIFICAÇÃO DO REQUERENTE

			tr
				td(colspan='10')
					| RAZÃO SOCIAL/NOME: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.nome : dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.razaoSocial}

			tr
				td(colspan='6')
					| INSCRIÇÃO ESTADUAL/RG: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg.numero : '-' : (dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.inscricaoEstadual ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.inscricaoEstadual : '-')}

				td(colspan='4')
					| CNPJ/CPF: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? utils.LicenciamentoUtils.formatarCpf(dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.cpf) : utils.LicenciamentoUtils.formatarCnpj(dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.cnpj) }

			tr
				| \#{if enderecoPrincipal.zonaLocalizacao.nome == "URBANA"}
				td(colspan='10')
					| ENDEREÇO COMPLETO: ${enderecoCompleto}
				| \#{/if}

				| \#{if enderecoPrincipal.zonaLocalizacao.nome != "URBANA"}
				td(colspan='10')
					| ENDEREÇO COMPLETO: Zona rural
				| \#{/if}

			tr
				td(colspan='6')
					| MUNICÍPIO: ${enderecoPrincipal.municipio.nome}

				td(colspan='2')
					| UF: ${enderecoPrincipal.municipio.estado.nome}

				td(colspan='2') CEP: ${enderecoPrincipal.cep ? utils.LicenciamentoUtils.formatarCep(enderecoPrincipal.cep.toString()) : "-"}

			tr
				td(colspan='10')
					| TELEFONE PARA CONTATO: ${telefone ? telefone : "-"}

			tr
				td(colspan='10')
					| ${dispensa.textoLocalizacaoPDF()}

			tr
				td(colspan='10') 2. IDENTIFICAÇÃO DO EMPREENDIMENTO/ATIVIDADE OU OBRA DISPENSADA

			| \#{list items:dispensa.caracterizacao.atividadesCaracterizacao, as:'atividadeCaracterizacao' }

			tr
				td(colspan='10') TIPOLOGIA: ${atividadeCaracterizacao.atividade.tipologia.nome}

			tr
				td(colspan='10') ATIVIDADE: ${atividadeCaracterizacao.atividade.nome}

			| \#{if atividadeCaracterizacao.atividade.observacoes != null}
			tr
				td(colspan='10')
					| OBSERVAÇÃO: ${atividadeCaracterizacao.atividade.observacoes}  
			| \#{/if}

			| \#{/list}

			| \#{if dispensa.informacaoAdicional}
			tr
				td(colspan='10') INFORMAÇÕES ADICIONAIS: ${dispensa.informacaoAdicional}
			| \#{/if}

			tr
				td(colspan='10')
					b LOCALIZAÇÃO DA(S) ATIVIDADE(S) LICENCIADA(S):
					table
						|\#{list items:dispensa.caracterizacao.atividadesCaracterizacao.atividade.nome, as:'nome'}
						li ${nome}
							|\#{list items:dispensa.caracterizacao.atividadesCaracterizacao, as:'atividadeCaracterizacao'}
							|\#{list items:atividadeCaracterizacao.geometriasAtividade, as:'geometriaAtividade'}
							|\#{if geometriaAtividade.geometria.getCoordinates().length == 1}
							tr.table-coordenadas
								th Ponto
								th Latitude
								th Longitude
							tr
								th.table-coordenadas P-1
								th.table-coordenadas ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[0].y)}
								th.table-coordenadas ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[0].x)}
							|\#{/if}
							|\#{else}
							tr.table-coordenadas
								th Ponto
								th Latitude
								th Longitude
								th Ponto
								th Latitude
								th Longitude
							|\#{list items:0..geometriaAtividade.geometria.getCoordinates().length -2, as: 'coordenadas'}
							|\#{if coordenadas % 2 == 0}
							tr
								th.table-coordenadas P-${coordenadas +1}
								th.table-coordenadas ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas].y)}
								th.table-coordenadas ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas].x)}
								|\#{if coordenadas+1 != geometriaAtividade.geometria.getCoordinates().length -1}
								th.table-coordenadas P-${coordenadas +2}
								th.table-coordenadas ${utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].y) != null ? utils.CoordenadasUtil.formataLatitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].y) : '-'}
								th.table-coordenadas ${utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].x) != null ? utils.CoordenadasUtil.formataLongitudeString(geometriaAtividade.geometria.getCoordinates()[coordenadas+1].x) : '-' }
								|\#{/if}
							|\#{/if}
							|\#{/list}
							|\#{/else}
							|\#{/list}
							|\#{/list}
						|\#{/list}

			tr
				td(colspan='10')
					div
						h4  DISPOSIÇÕES GERAIS
						ol.lower-alpha
							li.text-justify-table
								| A Declaração de Inexigibilidade - DI ora concedida não desobriga o requerente acima qualificado de obter as demais licenças e/ou autorizações legalmente exigíveis na esfera municipal, estadual ou federal, bem como outros atos autorizativos legalmente exigíveis.
							li.text-justify-table
								| A obra ou empreendimento/atividade acima descrita deverá nas fases de instalação e operação:

								ol.upper-roman.text-justify-table

									li.text-justify-table
										| Considerar as legislações aplicáveis à obra ou empreendimento/atividade.
									li.text-justify-table
										| Projetar a obra ou empreendimento/atividade considerando as Normas Brasileiras de Referência – NBR's que regulamentam a matéria, em especial as que abordam o tratamento dos efluentes líquidos e gasosos e a disposição final adequada dos resíduos sólidos.
									li.text-justify-table
										| Adquirir material de emprego imediato na construção civil, bem como madeiras e outros insumos de fornecedores devidamente regularizados no órgão ambiental competente.
									li.text-justify-table
										| Possuir a Outorga de Direito de Uso dos Recursos Hídricos ou Dispensa de Outorga, quando for o caso.
									li.text-justify-table
										|  Necessário, ainda, adotar todos os procedimentos ambientais quanto à destinação dos resíduos provenientes da construção com destaque para resolução CONAMA nº. 307/02, e suas alterações.
							li.text-justify-table
								| Havendo supressão de vegetação e intervenção em área de preservação permanente - APP, a solicitação de autorização junto ao IMASUL é obrigatório.
							li.text-justify-table
								| Os resíduos gerados no empreendimento/atividade deverão ser devidamente destinados.

			tr.titulo
				td.text-center(colspan='10') RESPONSÁVEL PELAS INFORMAÇÕES: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.nome : dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.razaoSocial}

			tr.titulo
				td.text-center(colspan='6') RG/INSCRIÇÃO ESTADUAL: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.rg.numero : '-' : (dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.inscricaoEstadual ? dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.inscricaoEstadual : '-')}
				td.text-center(colspan='4') CPF/CNPJ: ${dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? utils.LicenciamentoUtils.formatarCpf(dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.cpf) : utils.LicenciamentoUtils.formatarCnpj(dispensa.caracterizacao.empreendimento.empreendimentoEU.pessoa.cnpj) }

			tr
				td(colspan='10')
					div
						h4  DISPOSIÇÕES FINAIS
						ol.lower-alpha
							li
								| Declaro, na qualidade de representante legal que as informações por mim fornecidas nesta Declaração de Inexigibilidade - DI são VERDADEIRAS e que o empreendimento/atividade ou obra descrita atende o disposto em lei.
							li
								| Fico ciente, através deste documento, que declarar fato que sabe ser inverídico, com a finalidade de fraudar este órgão ambiental, pode vir a constituir em infração na esfera administrativa, civil e penal.
			
			tr.text-center
				td.transparent-cell(colspan='10')
					img.qrcode(src="${qrcode}")